Kurnik źle działa pod Linuksem


(Maksymilian) #1

Witam

Czy u Was również po zrobieniu stołu do gry i zmaksymalizowaniu , jakby się wieszał ?

Coś można na to poradzić ?


#2

Maksymilian , proszę zapoznaj się z tą stroną oraz tym tematem, a następnie popraw tytuł tematu, używając przycisku ac7a4cd89050aa6e.gif


(Maksymilian) #3

Tytuł poprawiony . Dodam jeszcze ze nie tylko chodzi o stoły . Ogólnie wchodząc w statystyki pojawia błąd 404 . Po maksymalizacji okienka z privem , sytuacja przypomina tą z powiększeniem okienka ze stołem . Jakby się zamrażało i należy zamknąć . czy to pojedynczy przypadek , czy po prostu serwis z grami online nie jest przystosowany pod Linuxa ?


(system) #4

Nie rób jaj :smiley: i zainstaluj sobie brakujące wtyczki najnowszą wersje jawy i stery do grafiki i powinno być w porządku.


(Phanyx) #5

Sprawdź, czy działa u ciebie plugin javy przeglądarce. W Firefoksie i Chromium można to zrobić przez wpisanie w pasek adresu about:plugins. Jeżeli znajdziesz na liście, która ci się otworzy, coś podobnego do:

Java(TM) Plug-in 1.6.0_20

Opis:	The next generation Java plug-in for Mozilla browsers.

Lokalizacja:	/opt/java/jre1.6.0_20/lib/i386/libnpjp2.so

tzn. że plugin jest i działa. W takiej sytuacji możesz spróbować zainstalować javę od sun/oracle (domyślnie jest zainstalowana otwarta IcedTee).

Od siebie dodam, że kurnik mi w Chromium działa (nie stawiałem stołu, ale maksymalizacja działa).


(system) #6

Kurnik chyba działa na flashu. Flash jest słabo zoptymalizowany pod Linuksem i dlatego te bugi.


(Phanyx) #7

Nie.

http://www.kurnik.pl/faq.phtml#a0


(Szuri21) #8

Oczywiście, że Kurnik działa na Javie, a nie na Flashu. Więc nie siejcie głupot.

Zalecam sprawdzić, czy Java działa w przeglądarce poprawnie i ewentualnie spróbowanie innej przeglądarki. Na moim Ubuntu z Opera, kurnik działa normalnie. Musiałem nawet konto specjalnie założyć, aby to sprawdzić.


(Phanyx) #9

Nie rozumiem, dlaczego zwracasz się do womperma w liczbie mnogiej, Szuri.

Od siebie dodam, że u mnie kurnik działa i na defaultowym Firefoksie i Chromium/Chrome.


(Chillout) #10

U nie też jest ten sam problem:

IcedTea NPR Web Browser Plugin (using IcedTea6 1.8 (6b18-1.8-0ubuntu1))


    Plik: IcedTeaPlugin.so

    Wersja: 

    The IcedTea NPR Web Browser Plugin (using IcedTea6 1.8 (6b18-1.8-0ubuntu1)) executes Java applets.


Typ MIME Opis Rozszerzenia Włączony

application/x-java-vm IcedTea class,jar Tak

application/x-java-applet IcedTea class,jar Tak

application/x-java-applet;version=1.1 IcedTea class,jar Tak

application/x-java-applet;version=1.1.1 IcedTea class,jar Tak

application/x-java-applet;version=1.1.2 IcedTea class,jar Tak

application/x-java-applet;version=1.1.3 IcedTea class,jar Tak

application/x-java-applet;version=1.2 IcedTea class,jar Tak

application/x-java-applet;version=1.2.1 IcedTea class,jar Tak

application/x-java-applet;version=1.2.2 IcedTea class,jar Tak

application/x-java-applet;version=1.3 IcedTea class,jar Tak

application/x-java-applet;version=1.3.1 IcedTea class,jar Tak

application/x-java-applet;version=1.4 IcedTea class,jar Tak

application/x-java-applet;version=1.4.1 IcedTea class,jar Tak

application/x-java-applet;version=1.4.2 IcedTea class,jar Tak

application/x-java-applet;version=1.5 IcedTea class,jar Tak

application/x-java-applet;version=1.6 IcedTea class,jar Tak

application/x-java-applet;jpi-version=1.6.0_18 IcedTea class,jar Tak

application/x-java-bean IcedTea class,jar Tak

application/x-java-bean;version=1.1 IcedTea class,jar Tak

application/x-java-bean;version=1.1.1 IcedTea class,jar Tak

application/x-java-bean;version=1.1.2 IcedTea class,jar Tak

application/x-java-bean;version=1.1.3 IcedTea class,jar Tak

application/x-java-bean;version=1.2 IcedTea class,jar Tak

application/x-java-bean;version=1.2.1 IcedTea class,jar Tak

application/x-java-bean;version=1.2.2 IcedTea class,jar Tak

application/x-java-bean;version=1.3 IcedTea class,jar Tak

application/x-java-bean;version=1.3.1 IcedTea class,jar Tak

application/x-java-bean;version=1.4 IcedTea class,jar Tak

application/x-java-bean;version=1.4.1 IcedTea class,jar Tak

application/x-java-bean;version=1.4.2 IcedTea class,jar Tak

application/x-java-bean;version=1.5 IcedTea class,jar Tak

application/x-java-bean;version=1.6 IcedTea class,jar Tak

application/x-java-bean;jpi-version=1.6.0_18 IcedTea class,jar Tak

Stawiałbym na nieprzystosowanie kurnika dla linuksowców: "Odśwież w przeglądarce IE"

Screeny:

obszar1001.th.png

obszar1003.png


(dragonn) #11

Zamiast Icedtea można spróbować javy od oracle albo openjre.